radius Module Reference

RADIUS server interface. More...

## Classes

struct | ServerSettings_2_0_0
| Server settings. More...

## Enumerations

enum | AuthType_2_0_0 { PAP, CHAP, MSCHAPv2 }
| RADIUS auth type. More...

## Detailed Description

RADIUS server interface.

## Enumeration Type Documentation

## AuthType_2_0_0

enum radius::AuthType_2_0_0

RADIUS auth type.

Enumerator
PAP | PAP.
CHAP | CHAP.
MSCHAPv2 | MSCHAPv2.